@charset "utf-8";
/* preview style */
.preview{width:480px;}
/* smallImg */
.smallImg{position:relative;height:210px; padding:20px 2px; width:106px; overflow:hidden;float:right;}
.scrollbutton{width:45px; height:10px; overflow:hidden; position:absolute; left:32px; cursor:pointer;background:url(../images/zoom.gif) no-repeat;}
.scrollbutton.smallImgUp{background-position:0 0; top:1px;}
.scrollbutton.smallImgDown{background-position:0 -11px; bottom:1px;}
.scrollbutton.smallImgUp.disabled{background-position:0 -22px;}
.scrollbutton.smallImgDown.disabled{background-position:0 -33px;}
#imageMenu {height:225px;overflow:hidden; margin-top:-7px;}
#imageMenu li {width:106px; overflow:hidden;}
#imageMenu li img{padding:1px;border:1px solid #E8E8E8; width:102px; height:68px;cursor:pointer;}
#imageMenu li#onlickImg img{border:1px solid #0093DD;}
/* bigImg */
.bigImg{position:relative;float:left;width:368px;height:245px;padding:0px;border:0px solid #E4E4E4;overflow:hidden;}
.bigImg #midimg{width:368px;height:245px;}
.bigImg #winSelector{width:200px;height:133px;}
#winSelector{position:absolute;cursor:crosshair;filter:alpha(opacity=15);-moz-opacity:0.15;opacity:0.15;background-color:#000;border:1px solid #fff;}
/* bigView */
#bigView{position:absolute;border: 1px solid black;overflow: hidden;width:368px;height:245px;top:300px;left:0px;z-index:999;}
#bigView img{position:absolute;}

